html, body {
    overflow: hidden;
    font-family: 'Ubuntu', sans-serif;
    font-weight: normal;
    font-size: 14px;
}

a {
    color: black!important;
    text-decoration: none!important;
}

#calendar-container {
    position: fixed;
    top: 7%;
    left: 0;
    right: 0;
    bottom: 0;
}

.fc-header-toolbar {
    padding-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
}

#bg-eventForm
{
    position: absolute;
    display: block;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(75, 75, 75, 0.659);
    overflow-y: scroll;
}

.someElement {
    position: absolute;
    margin: auto;
}

.eventContainer {
    margin-top: 2%!important;
    width: 70%;
    padding: 2% 4% 2% 4%;
    background: #f2f2f2;
    border-radius: 15px;
}

.horizontal-center {
    margin: auto;
}

.title {
    line-height: 70px;
}

.well {
    background: white;
    margin-right: 350px;
    margin-left: 350px;
}

.same-width {
    min-width: 150px;
}

@media screen and (max-width: 500px) {
    .same-width {
        min-width: 130px;
    }
}

.carousel-btn
{
    border: 0;
    background-color: rgb(117, 117, 117);
    width: 7% !important;
}